* {
margin: 0;
}
html {
	height: 100%;
	
}
body {
	height: 100%;
	font-family: "expo-sans-pro", Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 0px;
	margin:0px;
	line-height: 100%;
	text-align:center;
}
/* RESET */
h1, h2, h3, h4, h5, h6, p  { margin-top: 1%; margin-bottom:1%; text-align:left; }
ul, li { margin-top: 0%; margin-bottom:0px; line-height: 120%; text-align:left;}

/* CLASS STYLES */

/* A */

/* a:-webkit-any-link   {
	color: #FF0000 !Important;
	text-decoration:none !Important;
} */
a, a:link, a:visited {
	COLOR: #7AC142; 
	FONT-WEIGHT: 600; 
	text-decoration: none;
}
a:hover {
	COLOR: #eeb111; 
	FONT-WEIGHT: 600; 
	TEXT-DECORATION: none;
}

/* B */

/* C */

#content_main {
	width: 65%;
	padding-left: 3%;
	padding-right:3%;
	
	padding-bottom: 25px;
	padding-top: 18px;
	float:left;
	
}
#content_right {
	width: 23%;
	padding-left: 3%;
	padding-right: 3%;
	
	padding-bottom: 25px;
	padding-top: 18px;
	float:left;
	
}
#content_surround {
	width: 100%;
	max-width:1200px;
	background-color:#ffffff;
	clear:both;
	margin-right:auto;
	margin-left:auto;
	
	margin-bottom: 30px;
	height:auto;
	/*display:block;*/
	overflow:hidden;
	z-index:-99;
	
}

/* D */


/* E */


/* F */





.footer {
	positon:relative;
	margin-top: -91px; /* negative value of footer height */
	padding-top: 32px;
	padding-bottom: 37px;
	padding-left: 5%;
	padding-right: 5%;
	height: auto;
	clear:both;
	width: 100%;
	border-top: #4d0327 solid 6px;
	background-color:#ad960c;
	background-image:url(images/header_background.png);
	background-repeat: repeat;
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.43);
	color: #ffffff;
	text-align:center;
	font-size: 12px;
	font-weight:400!important;
	
	
}

.footer a, .footer a:link, .footer a:visited {
	color: #ffffff;
	text-decoration:none!Important;
	font-weight:400!important;
}
.footer a:hover {
	color: #93004d;
	text-decoration:none!Important;
	font-weight:400!important;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
.formtable {
	text-align:left;
}

/* G */



/* H */
#header {
	background-color: #ad960c;
	background-image:url(images/header_background.png);
	background-repeat: repeat;
	height:auto;
	width: 100%;
	/*box-shadow: 0 0 6px 0 rgba(0,0,0,0.43); */
	display:inline-block;
	overflow:visible;
	margin-bottom: -2px;
	
}

/* I */

img { 
	border: 0; 
	max-width: 100%;
	height:auto;
} 

/* J */

/* K */

/* L */


#logo_div {
	width: 100%;
	max-width: 200px;
	margin-top: 15px;
	margin-right: 8px;
	margin-bottom: 15px;
	float:left;
	z-index: 95;
}

#logo_surround {
	width: 100%;
	max-width: 1200px;
	margin-right:auto;
	margin-left:auto;
	height:auto;
	
	
	
}

/* M */

#main{
	overflow: visible;
	padding-bottom: 80px;
	width: 100%;
}
.Members_div {
	float:right;
	font-weight: 700; 
	cursor: pointer;
	display:none;
	margin-left: 35px;a
	
}
.Members_div a, .Members_div a:link, .Members_div a:visited {
	color:#1d2962;
	font-weight: 700;
	text-decoration:none!important;
}
.Members_div a:hover{
	color:#fde600;
	font-weight: 700;
	text-decoration:none!important;
}
#menu {
	display:block;
	overflow: visible;	
	
}
#menu_full_width {
	background-color: #4d0327;
	width: 100%;
	height:auto;
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.43);
}
#menumobile {
	display:none;
}
#menu_surround {
	width: 100%;
	max-width: 1200px;
	margin-right:auto;
	margin-left:auto;
	/*margin-top: 20px;*/
	clear:both;
	display: block;
	background-color: #4d0327;
	height:auto;
	overflow: hidden;
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.43);
	
	
	
	
}

/* N */



/* O */

/* P */



/* Q */

/* R */
#right_links{
	margin-top: 35px;
	margin-right: 12px;
	float:right;
	width:auto;
	color: #1d2962;
	
}

/* S */

/* T */


#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
	background-image:url(images/farmer.png);
	background-repeat:repeat;
	
}
#table1 td, #table1 th {
       border:2px solid #FFFFFF;
       padding:5px 7px 5px 7px;
}
#table1 th {
	text-align: left;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #005882;
	color: #ffffff;
	font-weight: bold;
	
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	
}
#table1 tr:nth-child(even) {
	
	
	background-color: rgba(238,187,17,0.1);
}
#table1 tr:hover {
	background-image:url(../images/farmer_grey.png);
background-repeat:repeat;
}
#tagline {
	width: auto;
	padding-left:6%;
	margin-top: 45px;
	float:left;
	text-align:left;
	display: block;
	font-family: "ff-tisa-web-pro", Georgia, Times New Roman, serif;
	font-style:italic;
	font-size: 28px;
	line-height: 33px;
	font-weight: 400;
	color: rgba(255,255,255,0.80);
	
	
	
	
	
}
	
#top_surround {
	position:relative;
	width: 100%;
	max-width: 1200px;
	margin-right:auto;
	margin-left:auto;
	overflow:visible;
	
}


/* U */

/* V */

/* W */

#wrap {
	min-height: 100%;
	background:url(images/Campolina_background.jpg);
	background-attachment:fixed;
	background-position:top centre;
	
}

/* X */

/* Y */

/* Z */


/* STANDARD HTML STYLES */


/* PRINT ONLY STYLES */

@media print 
{
	
body  { background-color: #ffffff;}
.button	{ display:none; }
.noprint { display:none; }
#table1 th, #table1 td {
	border: 1px solid #cccccc;
	font-size:9pt;
}
}

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* CLASS ITEMS USED in GALLERY ======================================================= */


#Gallery_div {
	text-align:center;
	-ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	max-width: 900px;
	
}

#Gallery_Table {
	width: 100%;
	text-align:center;
	max-width: 900px;
	
}
#Gallery_thumbnail_div {
	margin:0;
	
}
.galleryThumbnail {
	width: 11.5%;
	height: auto;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 5px;
	max-width: 100px;
	min-width: 40px;
	/*display: inline-block;
	*display: inline;*/
	margin-right: 0.3%;
	margin-left: 0.3%;
}
/*#Gallery_div:after {
	content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0 
}*/
#Gallery_Image {
	cursor: pointer;
	max-width:900px;
	width: 100%;
	min-width: 190px;
	margin:auto;

}

 #goBackCell {
	cursor: pointer;
	width: 25px;
	background-image: url(/images/go_back.png);
	background-repeat: no-repeat;

	background-position: right center;
}
#goForwardCell {
	cursor: pointer;
	width: 25px;
	background-image: url(/images/go_forward.png);
	background-repeat: no-repeat;
	background-position: left center;	
}

/* END ==================================================== */

